/****************************
** Directory Listing Styling
** /directory
*****************************/

.directory__list ul {
    display: inline-block;
}

li.directory__person  {
    list-style: none;
    margin: 0 0 20px 0;
    width: 100%;
    font-size: 0.9rem;
    line-height: 1.3rem;
    text-align: center;
}

.directory__listing-pic {
    background-size: cover;
    background-position: 50% 17%; /* center horizontally, adjust top */
    background-repeat: no-repeat;
    border-radius: 25%;
    border: 1px solid #777;
    margin: 0 auto;
    margin-bottom: 4px;
    height: 175px;
    width: 175px;
}

.directory__listing-pic a {
    display: block;
    height: 175px;
    width: 175px;
    border-bottom: none !important;
}

@media (min-width: 400px) {
    li.directory__person {
        float: left;
        height: 275px;
        margin: 0 45px 20px 0;
        width: 175px;
    }
}

/***********************************
** Directory Profile Page Styling
** /directory/profile/netid
************************************/

.directory--profile h2 {
    margin-top: 1.5em;
    margin-bottom: .5em;
    border-bottom: 1px solid #CCC;
}

#block-views-block-tagged-by-netid-block-1-title {
    border-bottom: 1px solid #CCC;
    font-weight: 400;
}

#block-framework-views-block-tagged-by-netid-block-1{
    clear:both;
}

.directory--profile li.item-list__item {
    margin-bottom: .75em;
}

.directory--profile .appointment {
  font-weight: bold;
}

.directory__profile-contact address {
    font-style: normal;
}

.directory__profile-edit {
  display: none;
}

@media (min-width: 700px) {

    .publications-listing.view-display-id-attachment_1,
    .directory--profile.view-display-id-attachment_4,
    .directory--profile .views-field {
        overflow: hidden;
    }

    .directory__profile-contact {
        background-color: #EEE;
        float: right;
        font-size: .9rem;
        line-height: 1.5rem;
        margin-left: 2em;
        margin-bottom: 0;
        padding: 1em;
        width: 320px;
    }

    .directory__profile-image img {
        width: 100%;
        height: auto;
    }

    .directory__profile-edit {
      display: inherit;
      margin-top: 2em;
      width: 100%;
    }

    .directory__profile-edit.button,
    .directory__profile-edit.button a {
        border: 3px solid #999;
        color: #777;
        background-color: #eee;
        line-height: 2.25rem;
    }

    .directory__profile-edit.button a {
        border: 3px solid transparent;
    }

    .directory__profile-edit.button:hover,
    .directory__profile-edit.button a:hover,
    .directory__profile-edit.button:hover a,
    .directory__profile-edit.button:focus,
    .directory__profile-edit.button a:focus,
    .directory__profile-edit.button:focus a {
        border: 3px solid #999;
        background-color: #999;
        color: #fff;
    }

.directory__profile-edit.button a:after {
    line-height: 2.0rem;
}

    .user-logged-in .directory__profile-edit.button:hover,
    .user-logged-in .directory__profile-edit.button a:hover,
    .user-logged-in .directory__profile-edit.button:hover a,
    .user-logged-in .directory__profile-edit.button:focus,
    .user-logged-in .directory__profile-edit.button a:focus,
    .user-logged-in .directory__profile-edit.button:focus a {
        background-color: #0678BE;
        border-color: #0678BE;
    }


}

/***********************************
** Related People Entity Reference
** Used on news pages and spotlights
************************************/
.field-node-field-related-people {
  overflow: auto;
}

.field-node-field-related-people h3 {
  padding: 1em 0 1em 0;
}
